body {
	margin: 0px;
	padding: 0px;
	background: white;
	color: black;
	text-align: center;
}
body,td {
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
}
div#layout {
	text-align: left;
	margin: 0px auto;
	width: 750px;
	border-right: 1px solid black;
	position: relative;
}
div#topmenu {
	background: url(images/menuback.gif);
	height: 22px;
	line-height: 22px;
	padding-bottom: 10px;
}
div#topmenu div#topmenuleft {
	position: absolute;
	left: 0px;
	background: url(images/menuleft.gif) no-repeat;
	width: 4px;
	height: 32px;
}
div#topmenu div#topmenuleft {
	position: absolute;
	left: 745px;
	background: url(images/menuright.gif) no-repeat;
	width: 5px;
	height: 32px;
}
div#topmenu a, div#topmenu a:hover, div#topmenu a:active, div#topmenu a:visited {
	color: white;
	display: block;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	font-family: verdana,helvetica,sans-serif;
	text-decoration: none;
	border-left: 1px solid white;
}
div#topmenu a:hover, div#topmenupreload {
	background: url(images/topmenu-.gif);
}
div#topmenu a#home, div#topmenu a#home:hover, div#topmenu a#home:active, div#topmenu a#home:visited {
	background: url(images/home.png) 3px 0px no-repeat;
	border-left: 0px;
	padding-left: 35px;
}
div#topmenu a#home:hover, div#homepreload {
	background: url(images/home-.png) 0px 0px no-repeat;
}
table#maintable {
	width: 750px;
	table-layout: fixed;
}
td#menu {
	width: 180px;
	background: #023f5e url(images/menutop.png) 0px 0px no-repeat;
}
td#menu h1 {
	height: 25px;
	margin: 0px;
	line-height: 25px;
	padding-top: 35px;
	background: url(images/menuh1.png) no-repeat bottom left;
	color: white;
	font-size: 15px;
	padding-left: 40px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
}

td#menu a, td#menu a:hover, td#menu a:active, td#menu a:visited {
	width: 160px;
	height: 25px;
	display: block;
	color: black;
	line-height: 25px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
	font-size: 14px;
	background: url(images/menu.gif);
	margin-top: 2px;
}
td#menu a:hover, div#menupreload {
	background: url(images/menu-.gif);
}
div#homepreload, div#topmenupreload, div#menupreload {
	position: absolute;
	top: -100px;
	left: 0px;
	width: 5px;
	height: 5px;
}
td#menudec {
	background: #023f5e;
}
td#content {
	padding: 10px 10px 10px 10px;
	background: url(images/shadow.gif) repeat-x top left;
	text-align: justify;
}
td#sidebarcont {
	padding: 10px 0px 0px 0px;
	background: white url(images/shadow.gif) repeat-x top left;
}
div#contentdec {
	background: url(images/shadowright.gif) no-repeat;
	float: right;
	width: 10px;
	margin-top: -10px;
	height: 9px;
}
td#content h1, td#content h2, td#content h3, td#content ul, td#content p, td#content ol {
	margin-top: 0px;
	margin-bottom: 0px;
}
td#content h1 {
	color: #024070;
	font-weight: normal;
	font-size: 170%;
}
td#content h2 {
	color: #024070;
	font-weight: bold;
	font-size: 100%;
}
td#content a, td#content a:active, td#content a:visited, td#content a:hover {
	color: #024070;
}
td#content a:hover {
	color: #704002;
}
td#content li {
	margin: 0px;
	padding: 0px;
}
td#content ol, td#content ul {
	margin: 0px;
	padding: 0px 0px 0px 25px;
}
.plans {
	border-collapse: collapse;
	width: 540px;
	table-layout: fixed;
}
.plans td, .plans th {
	border: 1px solid #999999;
	vertical-align: top;
}
.plans th {
	background: #024070;
	color: white;
	font-weight: bold;
	text-align: center;
}
.plans td.planheading {
	background: #024070;
	color: white;
	font-weight: bold;
	text-align: center;
}
.plans td.boldplan {
	font-weight: bold;
}
.plans td.info {
	padding-left: 30px;
	background: url(images/info.gif) no-repeat 5px 3px;
	cursor: default;
}
.plans div.featurelogo {
	margin-top: 10px;
	margin-bottom: 10px;
}
.plans td.info div.featurelogo {
	margin-left: -30px;
	text-align: center;
}
div#sidebar {
	border-left: 1px solid #999999;
	padding: 0px 10px 50px;
}
div#sidebar div#panelmemberlogin, div#sidebar div#panelmembermenu {
	border: 1px solid black;
	padding: 5px;
}
div#sidebar div#panelmemberlogin a, div#sidebar div#panelmemberlogin a:visited, div#sidebar div#panelmemberlogin a:active, div#sidebar div#panelmemberlogin a:hover {
	color: black;
	text-decoration: none;
}
div#sidebar div#panelmembermenu a, div#sidebar div#panelmembermenu a:visited, div#sidebar div#panelmembermenu a:active, div#sidebar div#panelmembermenu a:hover {
	color: #024070;
}
div#sidebar div#panelmembermenu a:hover {
	color: #704002;
}
div#sidebar div#panelmembermenu ul {
	margin: 10px 0px 0px 20px;
	padding: 0px;
}
div#sidebar div#panelmembermenu li {
	margin: 0px;
	padding: 0px;
}
div#sidebar div#panelmembermenu h1 {
	margin: 0px;
	color: #024070;
	font-size: 120%;
	font-weight: bold;
}
div#sidebar div#panelmemberlogin a:hover {
	color: #aa0000;
}
div#sidebar div#panelmemberlogin .ti {
	border: 1px solid #000066;
	padding: 1px;
	width: 114px;
	margin-bottom: 5px;
}
div#sidebar div#panelmemberlogin div.fi {
	padding-left: 10px;
}
div#sidebar div#panelmemberlogin div.sub {
	text-align: right;
	margin-bottom: 0px;
}
div#footdec {
	background: url(images/footdec.gif) repeat-x top left;
	height: 10px;
	line-height: 10px;
	font-size: 1px;
}
/* Form overrides */
#content div.form textarea {
	width: 385px;
}
/* Adverts */
#content div.advert {
	margin: 10px 0px 0px;
	border-top: 1px solid #000066;
	padding: 10px 0px 0px;
}
#menu div.advert {
	color: black;
	margin: 20px 1px 0px;
	padding: 10px;
	background: #d8e2e6;
}
#menu div.advert h1 {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	height: auto;
	background: none;
	font-size: 120%;
	color: black;
}
#menu div.advert a, #menu div.advert a:visited, #menu div.advert a:active, #menu div.advert a:hover {
	background: none;
	display: inline;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	line-height: normal;
	font-size: 100%;
	font-weight: normal;
	height: auto;
	color: #000066;
}
#menu div.advert li, #menu div.advert ul, #menu div.advert ol {
	margin: 0px;
	padding: 0px
}
#menu div.advert ul, #menu div.advert ol {
	margin: 0px 0px 0px 25px;
}
#menu div.advert a.banner, #menu div.advert a.banner:visited, #menu div.advert a.banner:active, #menu div.advert a.banner:hover, #content div.advert a.banner, #content div.advert a.banner:visited, #content div.advert a.banner:active, #content div.advert a.banner:hover {
	display: block;
	text-align: center;
}
#footermenu {
	line-height: 20px;
	height: 20px;
	background: #cccccc;
}
#footermenu a, #footermenu a:visited, #footermenu a:active, #footermenu a:hover {
	color: #024070;
	text-decoration: none;
	line-height: 20px;
	height: 20px;
	display: block;
	float: right;
	padding: 0px 10px;
}
#footermenu a:hover {
	background: #aaaaaa;
}
#copy {
	padding-top: 50px;
	padding-bottom: 10px;
	color: #666666;
	font-size: 10px;
	background: url(images/copylogo.gif) no-repeat center 5px;;
}
form {
	margin: 0px;
	padding: 0px;
}
